@charset "UTF-8";
/* font */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: "LINESeedJP OTF";
  font-weight: 300;
  src: url("../font/LINESeedJP_OTF_Rg.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "LINESeedJP OTF";
  font-weight: 700;
  src: url("../font/LINESeedJP_OTF_Bd.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "LINESeedJP OTF";
  font-weight: 800;
  src: url("../font/LINESeedJP_OTF_Eb.woff2") format("woff2");
  font-display: swap;
}

/* -------------------------------------------
ベース
------------------------------------------- */
/* 変数 */
:root {
  --font-base: "LINESeedJP OTF", sans-serif;
  --font-nav: "LINESeedJP OTF", sans-serif;
}

html {
  scroll-behavior: smooth;
}

a:hover {
  opacity: 0.7;
}

address {
  font-style: normal;
}

/* 調整 */
.sns {
  z-index: 50;
  --sns-button-group-height: 139px;
}

.sns__image-wrapper--full-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
}

.sns__full-icon {
  width: 67%;
  aspect-ratio: 1/1;
}

@media (min-width: 769px) {
  .sns {
    --sns-button-group-bottom-space: 54px;
  }
}

/* -------------------------------------------
 main-container
------------------------------------------- */

.main-container-wrap {
  width: 100%;
  overflow-x: hidden;
}

.main-container {
  position: relative;
  font-family: var(--font-base);
  color: #000000;
  background: #fff;
  padding-top: 64px;
  font-feature-settings: "palt";
  word-break: keep-all;
  overflow-wrap: break-word;
  letter-spacing: 0.05em;
  clip-path: inset(0);
  overflow: clip;

  &::after {
    content: "";
    display: block;
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100dvh;
    top: 2rem;
    left: 0;
    background: no-repeat left top / cover url(../images/bg.webp);
  }
}

main.main-container__inner {
  max-width: 780px;
  margin-block: 0;
  margin-inline: 0;
  /* overflow: visible; */
}

.main-container__footer {
  text-align: center;
  padding-bottom: 50px;
  font-size: 12px;
}

@media (min-width: 769px) {
  .main-container__inner-wrap {
    width: 100%;
    display: flex;
    padding-right: max(calc(50% - (min(100%, 780px) / 2)), 400px);
    align-content: flex-start;
    justify-content: flex-end;
    flex-wrap: nowrap;
  }
}

@media (max-width: 768px) {
  main.main-container__inner {
    padding-top: 0;
  }
}

@media (max-width: 428px) {
  .main-container {
    padding-top: 48px;
  }
}

/* -------------------------------------------
 言語切り替え
------------------------------------------- */

.lang-btn {
  height: 60px;
  width: 60px;
  position: fixed;
  right: 10px;
  bottom: 30px;
  background: #000000;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.lang-btn-up {
  right: 10px;
  bottom: 100px;
  transition: all 1s;
}

.lang-content {
  background-color: #0000006a;
  border-radius: 99999px;
  display: none;
  width: 60px;
  padding-bottom: 60px;
  position: fixed;
  z-index: 1;
  right: 10px;
  bottom: 30px;
}

.lang-content-up {
  bottom: 100px;
  transition: all 1s;
}

.lang-content li a {
  background-color: #fff;
  border-radius: 50%;
  color: #000000;
  font-weight: bold;
  font-size: 1.2rem;
  display: block;
  height: 50px;
  padding-top: 12px;
  margin: 5px auto;
  text-align: center;
  width: 50px;
}

.lang:hover .lang-content {
  display: block;
  transition: all 0.5s;
}

#lang:checked ~ .lang-content {
  display: block;
  transition: all 0.5s;
}

.lang-check {
  display: none;
}

.lang img {
  width: 80%;
  filter: brightness(0) invert(1);
}

/* ページに合わせて内容調整 */
.lang {
  font-family: var(--font-base);
}

@media (min-width: 769px) {
  .lang-btn {
    bottom: 58px;
    z-index: 52;
  }

  .lang-content {
    bottom: 58px;
    z-index: 51;
  }
}

@media (max-width: 1250px) {
  .lang-btn,
  .lang-content {
    bottom: 90px;
  }
}

/* -------------------------------------------
 nav
------------------------------------------- */

.nav__switch {
  display: none;
}

.nav__content {
  color: #000;
  font-family: var(--font-nav);
  line-height: 1.2;
  letter-spacing: 0.1em;
  display: flex;
  overflow-y: auto;
}

.nav__menu {
  display: flex;
  width: min(95%, 400px);
  flex-direction: column;
  align-items: center;
}

.nav__ttl {
  color: #d83d35;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  line-height: 150%;
  letter-spacing: 0.6rem;
}

.nav__item {
  font-size: min(1.041vw, 1.25rem);
  font-weight: 800;
  line-height: 150%;
  display: flex;
  height: 4em;
  padding: 0.625em 0.625em 0.625em 0.5em;
  justify-content: flex-start;
  align-items: center;
  align-self: stretch;
  box-sizing: border-box;
  background: no-repeat center right 0.5em /1em
    url(../images/arrow-down-s-line.svg);

  &:not(:last-child) {
    border-bottom: 1px solid #222;
  }
}

.nav__item-sab-text {
  font-weight: 700;
  padding-left: 0.5em;
  display: inline-block;
}

.nav__banner-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.nav__banner {
  max-width: 340px;
  margin-inline: auto;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

@media (min-width: 769px) {
  [id^="n_"] {
    scroll-margin-top: calc(50px + 64px);
  }

  .nav {
    top: 64px;
    right: 0;
    position: fixed;
    z-index: 50;
    width: max(calc(50% - (min(100%, 780px) / 2)), 400px);
    display: flex;
    font-size: clamp(
      11px,
      calc(11px + (18 - 11) * (100vw - 375px) / (1300 - 375)),
      18px
    );
    height: calc(100% - 64px);
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    pointer-events: none;
    padding: 48px 10px 58px;
    align-items: center;
  }

  .nav__content {
    position: relative;
    width: fit-content;
    /* margin-inline: auto; */
    /* max-width: 1300px; */
    gap: 1.5rem;
    flex-direction: column;
    width: min(100%, 400px);
    pointer-events: all;
    align-items: center;
  }

  .nav__menu {
    border-radius: 1.25rem;

    padding: 2.5rem 2rem;
    background: #f2f2f2;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  }

  .nav__ttl {
    font-size: min(4.083vh, 2.5rem);
  }

  .nav__item {
    font-size: min(2.041vh, 1.25rem);
  }

  .nav__item:hover {
    opacity: 0.7;
  }

  .nav__item-sab-text {
    font-size: min(1.429vh, 0.875rem);
  }
}

@media (min-width: 1250px) {
  .nav {
    padding: 48px 10px 58px 60px;
    align-items: flex-start;
  }
}

@media (max-width: 768px) {
  [id^="n_"] {
    scroll-margin-top: 64px;
  }

  .nav {
    top: 64px;
    z-index: 51;
    position: sticky;
  }

  .nav__logo {
    display: none;
  }

  .nav__content {
    background: #f2f2f2;
    position: fixed;
    font-size: 24px;
    flex-direction: column;
    align-items: center;
    gap: 1em;
    padding-block: 64px 1em;
    padding-inline: 1em;
    height: calc(100vh - 64px);
    height: calc(100dvh - 64px);
    width: 100%;
    top: 64px;
    right: 0;
    transform: translateX(100%);
    transition: all 0.5s;
    z-index: 51;
    text-align: center;
  }

  .nav__ttl {
    font-size: min(10.256vw, 2.5rem);
  }

  .nav__item {
    font-size: min(5.128vw, 20px);
  }

  .nav__item:hover {
    opacity: 0.7;
  }

  .nav__item-sab-text {
    font-size: min(3.589vw, 0.875rem);
  }

  .nav__switch:checked ~ .nav__content {
    transform: translateX(0%);
  }

  .nav__bg {
    background: #00000048;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 64px;
    left: 0;
    opacity: 0;
    transition: all 0.5s;
    pointer-events: none;
    z-index: 50;
    backdrop-filter: blur(2px);
  }

  .nav__switch:checked ~ .nav__bg {
    opacity: 1;
    pointer-events: all;
  }

  .nav__hamburger {
    background: #000000;
    width: 50px;
    display: block;
    height: 50px;
    margin-left: auto;
    position: fixed;
    top: calc(64px + 5px);
    right: 5px;
    z-index: 52;
  }

  .nav__hamburger::before,
  .nav__hamburger::after {
    content: "";
  }

  .nav__hamburger .nav__hamburger-equipment,
  .nav__hamburger::before,
  .nav__hamburger::after {
    width: 30px;
    display: block;
    height: 3px;
    border-radius: 3px;
    background-color: #f2f2f2;
    transition: 0.3s;
    left: 10px;
    position: absolute;
  }

  .nav__hamburger::before {
    top: 12px;
  }

  .nav__hamburger .nav__hamburger-equipment {
    top: calc(50% - 1.5px);
  }

  .nav__hamburger::after {
    top: calc(100% - 15px);
  }

  .nav__switch:checked ~ .nav__hamburger::before {
    transform: rotate(45deg);
    top: calc(50% - 1.5px);
  }

  .nav__switch:checked ~ .nav__hamburger .nav__hamburger-equipment {
    opacity: 0;
  }

  .nav__switch:checked ~ .nav__hamburger::after {
    transform: rotate(-45deg);
    top: calc(50% - 1.5px);
  }

  /* ナビゲーションメニューオープン時スクロール不可 */
  html:has(.nav__switch:checked) {
    overflow: hidden;
  }
}

@media (max-width: 428px) {
  [id^="n_"] {
    scroll-margin-top: 48px;
  }

  .nav__hamburger {
    top: calc(48px + 5px);
  }

  .nav__content {
    height: calc(100vh - 48px);
    height: calc(100dvh - 48px);
    top: 48px;
  }

  .nav__bg {
    top: 48px;
  }
}

/* -------------------------------------------
 page-decoration
------------------------------------------- */
.page-decoration {
  font-family: var(--font-base);
  background: #000;
  color: #fff;
  font-weight: 800;
  overflow: hidden;
  width: 100%;
  clip-path: inset(0);
  min-height: 1.2em;
  z-index: 1;
  text-transform: uppercase;
}

.page-decoration__content {
  display: flex;
  justify-content: center;
  width: 100%;
  overflow: hidden;
}

.page-decoration__text {
  padding-inline: 0.5em;
  flex: 0 0 auto;
}

@media screen and (min-width: 1250px) {
  .page-decoration {
    z-index: 52;
  }
}

@media (min-width: 769px) {
  .page-decoration {
    font-size: 40px;
  }

  .page-decoration--top {
    position: sticky;
    top: 64px;
  }

  .page-decoration--bottom {
    position: fixed;
    bottom: 0;
  }
}

@media (min-width: 769px) {
  .page-decoration {
    font-size: 30px;
  }
}

/* -------------------------------------------
 main-header
------------------------------------------- */
.main-header {
  width: 100%;
}

.main-header__mv {
  width: 100%;
  max-width: 780px;
}

@media (min-width: 769px) {
  .main-header {
    display: flex;
    justify-content: flex-end;
    padding-right: max(calc(50% - (min(100%, 780px) / 2)), 400px);
  }
}

/* -------------------------------------------
 main-section
------------------------------------------- */
.main-section-wrap {
  display: flex;
  flex-direction: column;
  gap: 64px;
  background: #f2f2f2;
}

.main-section-wrap--bg-02 {
  background: #f2f2f2;
}

.main-section {
  display: flex;
  flex-direction: column;
  gap: 32px;
  font-family: var(--font-base);
  color: #000;
}

.main-section--event-space {
  padding-top: 60px;
  background: #000;
  color: #fff;
}

.main-section__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: 100%;
  max-width: 680px;
  margin-inline: auto;
}

.main-section__text-block {
  font-weight: 400;
  line-height: 180%;
  word-break: break-all;
  overflow-wrap: break-word;
}

.main-section__text:not(:last-child) {
  padding-bottom: 1em;
}

@media (min-width: 769px) {
  .main-section-wrap {
    padding-block: 80px;
  }

  .main-section__inner {
    width: 90%;
  }

  .main-section__text-block {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .main-section-wrap {
    padding-block: 40px;
  }

  .main-section {
    padding-inline: 18px;
  }

  .main-section__text-block {
    font-size: 16px;
  }
}

.main-section-wrap--padding-bottom-none {
  padding-bottom: 0;
  padding-top: 0;
}

/* -------------------------------------------
 ttl
------------------------------------------- */
/* ttl */

.ttl__main {
  font-weight: 700;
  line-height: 110%;
  max-width: 680px;
  margin-inline: auto;
  min-height: 1.5em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.ttl__additional {
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  max-width: 680px;
  margin-inline: auto;
}

@media (min-width: 769px) {
  .ttl__main {
    font-size: 89px;
  }
}

@media (max-width: 768px) {
  .ttl__main {
    font-size: 40px;
  }
}

/* ttl-secondary */
.ttl-secondary {
  display: flex;
  font-weight: 800;
  min-height: 2em;
  padding-bottom: 0.3em;
  box-sizing: border-box;
  border-bottom: 1px solid #000;
  align-items: center;
  padding-inline: 0.5em;
  gap: 0.5em;
  line-height: 1.2;
  flex-wrap: wrap;
}

.ttl-secondary__text {
  display: flex;
  flex-wrap: wrap;
}

.ttl-secondary__tag {
  display: inline-block;
  padding: 0.5em;
  color: #fff;
  font-family: var(--font-base);
  font-weight: 800;
  line-height: 120%;
  border-radius: 3px;
  background: #009678;
}

.ttl-secondary__tag--color-02 {
  background: #eb0909;
}

@media (min-width: 769px) {
  .ttl-secondary {
    font-size: 30px;
  }

  .ttl-secondary__tag {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .ttl-secondary {
    font-size: 26px;
    display: grid;
    grid-template-columns: max-content auto;
  }

  .ttl-secondary__tag {
    font-size: 12px;
  }

  .ttl-secondary__tag-wrap {
    grid-column: 2 span;
  }
}

/* -------------------------------------------
btn
------------------------------------------- */

.btn {
  display: flex;
  width: fit-content;
  margin-inline: auto;

  padding: 14px 2em;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-align: center;
  font-family: var(--font-base);

  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  border-radius: 9999px;
  background: #222;
}

.btn__inner {
  flex: 1 0 0;
  display: block;
  text-align: center;
}

/*.btn::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 1em;
  background: no-repeat center/contain url(../images/icon-link.svg);
}*/

.btn--large {
  min-width: 80%;
}

/*.btn--modal::after {
  background: no-repeat center/contain url(../images/icon-add-circle-fill.svg);
}*/

.btn--preparing {
  pointer-events: none;
}

.btn--preparing:not(.btn--cart) {
  position: relative;
  overflow: hidden;

  &::before {
    content: "準備中";
    display: flex;
    width: 100%;
    height: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    background: #0000008f;
    justify-content: center;
    align-items: center;
  }
}

.btn--cart {
  justify-content: center;
  align-items: center;
  background: #eb0909;
  gap: 16px;

  .btn__inner {
    width: fit-content;
    flex: 0 0 auto;
  }

  /* &::before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: no-repeat center/contain
      url(../images/icon-shopping-cart-fill.svg);
  } */

  &:not(.btn--preparing)::after {
    display: none;
  }

  &.btn--preparing {
    position: relative;
    overflow: hidden;
  }

  &.btn--preparing::after {
    content: "準備中";
    display: flex;
    width: 100%;
    height: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    background: #0000008f;
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 769px) {
  .btn {
    font-size: 18px;
    min-height: 55px;
  }
}

@media (max-width: 768px) {
  .btn {
    font-size: 13px;
    min-height: 44px;
    width: 100%;
  }
}

/* btn-wrap */
.btn-wrap {
  display: flex;
  gap: 14px;

  .btn {
    flex: 1;
  }
}

@media (max-width: 768px) {
  .btn-wrap {
    flex-direction: column;
  }
}

/* -------------------------------------------
 sns-list
------------------------------------------- */

.sns-list {
  display: flex;
  min-height: 143px;
  padding: 1em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  background: #fff;
  color: #222;
}

.sns-list__ttl {
  text-align: center;
  font-weight: 400;
  line-height: 150%;
}

.sns-list__list {
  display: flex;
  gap: 32px;
}

.sns-list__link {
  max-width: 44px;
  aspect-ratio: 1/1;
  display: block;
}

.sns-list__icon {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 769px) {
  .sns-list__list {
    gap: 32px;
  }
}

@media (max-width: 768px) {
  .sns-list__list {
    gap: 20px;
  }
}

/* -------------------------------------------
 term
------------------------------------------- */
/* term-list */
.term-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

/* term */
.term {
  display: grid;

  background: #fff;
  color: #222;
  font-family: var(--font-base);
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
}

.term__ttl {
  background: #000;
  color: #fff;
  padding: 0.3em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.term__detail {
  padding: 0.3em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  word-break: break-all;
  overflow-wrap: break-word;
  flex-wrap: wrap;
}

@media (min-width: 769px) {
  .term {
    font-size: 24px;
    grid-template-columns: 7em auto;
  }
}

@media (max-width: 768px) {
  .term {
    font-size: 15px;
  }

  .term:not(.term--horizontal) {
    grid-template-columns: 1fr;
  }

  .term--horizontal {
    grid-template-columns: 6em auto;
  }
}

/* -------------------------------------------
 picture-block
------------------------------------------- */
.picture-block {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.picture-block__sample {
  position: relative;
}

.picture-block__sample--batch-secondary {
  padding-top: 40px;
}

.picture-block__batch {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  position: absolute;
  top: -22.322px;
  border-radius: 999px;
  background: #ffea00;

  &::after {
    content: "";
    position: absolute;
    width: 15%;
    aspect-ratio: 1/1;
    top: 94%;
    left: 33%;
    transform: rotate(-8.719deg);
    background: #ffea00;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
  }
}

.picture-block__batch-text {
  color: #ca0000;
  text-align: center;
  font-style: normal;
  font-weight: 800;
  line-height: 127%;
}

.picture-block__batch--secondary {
  background: #dd1c17;

  aspect-ratio: auto;
  display: flex;
  padding: 3px 11.707px;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  top: 0;
  left: 0;

  &::after {
    content: "";
    position: absolute;
    width: 0.8em;
    height: 0.4em;
    aspect-ratio: auto;
    top: 99%;
    left: 83%;
    transform: rotate(0deg);
    background: #dd1c17;
    clip-path: polygon(0 0, 0 100%, 100% 0);
  }

  .picture-block__batch-text {
    color: #fff;
    line-height: 1;
  }
}

@media (min-width: 769px) {
  .picture-block__batch {
    width: 82px;
    height: 82px;
    transform: rotate(13.281deg);
    right: -35.322px;
  }

  .picture-block__batch-text {
    font-size: 13px;
  }

  .picture-block__batch--secondary {
    width: fit-content;
    height: auto;
    min-height: 29px;
    transform: rotate(0deg);
    right: 0;

    .picture-block__batch-text {
      font-size: 16px;
    }
  }
}

@media (max-width: 768px) {
  .picture-block__batch {
    width: 60px;
    height: 60px;
    transform: rotate(13.281deg);
    right: -15.179px;
  }

  .picture-block__batch-text {
    font-size: 9px;
  }

  .picture-block__batch--secondary {
    width: fit-content;
    height: auto;
    min-height: 29px;
    transform: rotate(0deg);
    right: 0;

    .picture-block__batch-text {
      font-size: 15px;
    }
  }
}

/* -------------------------------------------
 attention
------------------------------------------- */
.attention {
  width: 95%;
  margin-inline: auto;
  font-family: var(--font-base);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
}

.attention__item {
  display: flex;
  gap: 0.5em;
  word-break: break-all;
  overflow-wrap: break-word;

  &::before {
    content: "※";
    display: block;
  }

  &:not(:last-child) {
    padding-bottom: 0.5em;
  }
}

@media (min-width: 769px) {
  .attention--text-l {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .attention--text-l {
    font-size: 12px;
  }
}

/* -------------------------------------------
 goods-list
------------------------------------------- */
.goods-list {
  display: grid;

  grid-template-columns: repeat(2, 1fr);
}

.goods-card {
  display: flex;

  flex-direction: column;
  align-items: center;

  background: #fff;
}

.goods-card--end {
  position: relative;
  pointer-events: none;
  filter: contrast(0.5);
}

.goods-card--end::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #000000c0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.goods-card--end::after {
  content: "終了";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-weight: 900;
  z-index: 2;
  color: #fff;
  font-size: 2rem;
}

.goods-card--large {
  grid-column: 2 span;
}

.goods-card__sample {
  aspect-ratio: 1/1;
  position: relative;
  width: 100%;

  &::after {
    content: "";
    display: block;
    position: absolute;

    aspect-ratio: 38/39;
    bottom: 0;
    right: 0;
    background: no-repeat center/contain url(../images/icon-zoom.svg);
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.goods-card--large .goods-card__sample {
  aspect-ratio: 615/278;
}

.goods-card__sample-batch {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  position: absolute;
  top: -44.322px;
  border-radius: 999px;
  background: #ffea00;

  &::after {
    content: "";
    position: absolute;
    width: 15%;
    aspect-ratio: 1/1;
    top: 94%;
    left: 33%;
    transform: rotate(-8.719deg);
    background: #ffea00;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
  }
}

.goods-card__sample-batch-text {
  color: #ca0000;
  text-align: center;
  font-style: normal;
  font-weight: 800;
  line-height: 127%;
}

.goods-card__info {
  display: flex;
  flex-direction: column;
  width: 100%;
  word-break: break-all;
  overflow-wrap: break-word;
}

.goods-card__ttl {
  font-weight: 700;
  line-height: 140%;
}

.goods-card__price {
  text-align: right;
  font-weight: 500;
}

.goods-card__category-number {
  padding-right: 0.3em;
}

.goods-card__benefit-batch {
  display: flex;
  border-radius: 4px;
  background: #222;
  color: #fff;
  text-align: center;
  font-weight: 700;
  justify-content: center;
}

.goods-card__benefit-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  text-align: center;
  font-weight: 700;
  line-height: 140%;
}

.goods-card__attention {
  width: 100%;

  font-weight: 400;
  line-height: 1.2;
}

.goods-card__attention-item {
  display: flex;
  gap: 0.5em;

  &::before {
    content: "※";
    display: block;
  }

  &:not(:last-child) {
    padding-bottom: 0.1em;
  }
}

@media (min-width: 769px) {
  .goods-list {
    gap: 36px 24px;
  }

  .goods-card {
    padding: 26px;
    gap: 24px;
  }

  .goods-card__sample::after {
    width: 38px;
  }

  .goods-card__sample-batch {
    width: 82px;
    height: 82px;
    transform: rotate(13.281deg);
    right: -49.322px;
  }

  .goods-card__sample-batch-text {
    font-size: 13px;
  }

  .goods-card__info {
    gap: 20px;
  }

  .goods-card__ttl {
    font-size: 20px;
  }

  .goods-card__ttl-small {
    font-size: 18px;
  }

  .goods-card__price {
    font-size: 26px;
  }

  .goods-card__category-number {
    font-size: 20px;
  }

  .goods-card__benefit-batch {
    font-size: 20px;
  }

  .goods-card__benefit-detail {
    min-height: 84px;
    font-size: 22px;
  }

  .goods-card__attention {
    font-size: 13px;
  }

  .goods-card__attention--text-l {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .goods-list {
    gap: 8px;
  }

  .goods-card {
    padding: 10px;
    gap: 12px;
  }

  .goods-card__sample::after {
    width: 19px;
  }

  .goods-card__sample-batch {
    width: 60px;
    height: 60px;
    transform: rotate(13.281deg);
    right: -30.179px;
    top: -23.322px;
  }

  .goods-card__sample-batch-text {
    font-size: 9px;
  }

  .goods-card__info {
    gap: 10px;
  }

  .goods-card__ttl {
    font-size: 13px;
  }

  .goods-card__price {
    font-size: 13px;
  }

  .goods-card__benefit-batch {
    font-size: 12px;
  }

  .goods-card__benefit-detail {
    min-height: 42px;
    font-size: 13px;
  }

  .goods-card__attention {
    font-size: 10px;
  }
}

/* goods-attention */
.goods-attention {
  font-size: 12px;
  font-weight: 400;
  line-height: 180%;
  text-align: left;
}

/* -------------------------------------------
 sample-list
------------------------------------------- */
.sample-list {
  display: grid;
  padding: max(3%, 14px);
}

.sample-list__item {
  display: flex;
  flex-direction: column;
  opacity: 1;
  transition: 1s;

  &.sample-list__item--hide {
    display: none;
    opacity: 0;
  }

  @starting-style {
    opacity: 0;
  }
}

.sample-list__sample {
  display: flex;
  justify-content: center;
}

.sample-list__img-wrap {
  aspect-ratio: 1 / 1;
  display: block;
}

.sample-list__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.sample-list__artist {
  background: #e6e7e7;
  font-family: var(--font-base);
  color: #000000;
  text-align: center;
  font-size: clamp(
    11px,
    calc(11px + (16 - 11) * (100vw - 375px) / (1300 - 375)),
    16px
  );
  line-height: 1.2;
  padding: 0.8em;
  text-box: trim-both cap alphabetic;
}

.sample-list__more-btn {
  display: flex;
  width: 100%;
  color: #000;
  font-family: var(--font-base);
  text-align: center;
  border: 1px solid;
  box-shadow: 0px 4px 4px 0px #00000040;
  font-size: clamp(
    14px,
    calc(14px + (24 - 14) * (100vw - 375px) / (1300 - 375)),
    24px
  );
  line-height: 1.2;
  letter-spacing: 0.1em;
  padding: 0.5em;
  margin-bottom: max(3%, 14px);
  min-height: 40px;
  align-items: center;
  justify-content: center;

  &::after {
    content: "";
    display: inline-block;
    width: 1em;
    padding-right: 0.5em;
    aspect-ratio: 1/1;
    background: no-repeat right center/ 1em auto
      url(../images/icon-arrow-right-s-fill.svg);
  }
}

.sample-list__more-btn-inner::after {
  content: "すべて見る";
}

.sample-list__more-btn--open {
  &::after {
    transform: scaleY(-100%);
  }

  .sample-list__more-btn-inner::after {
    content: "閉じる";
  }
}

@media (min-width: 769px) {
  .sample-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }

  .sample-list__item {
    gap: 10px;
  }

  .sample-list__item--2column {
    grid-column: 2 span;
  }

  .sample-list__item--3column {
    grid-column: 3 span;
  }

  .sample-list__item--4column {
    grid-column: 4 span;
  }

  .sample-list__sample {
    gap: 20px;
  }

  .sample-list__img-wrap {
    flex: 1;
  }
}

@media (max-width: 768px) {
  .sample-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .sample-list__item {
    gap: 5px;
  }

  .sample-list__sample {
    gap: 10px;
  }

  .sample-list__item--3column,
  .sample-list__item--4column {
    grid-column: 2 span;
  }
}

/* sign-book-list------------------------------------------- */
.sign-book-list {
  .sample-list__img-wrap {
    aspect-ratio: 1005 / 1406;
  }
}

@media (max-width: 768px) {
  .sign-book-list {
    .sample-list__item {
      grid-column: 2 span;
    }

    .sample-list__sample {
      justify-content: center;
      flex-wrap: wrap;
    }

    .sample-list__img-wrap {
      width: calc(50% - 5px);
    }
  }
}

/* -------------------------------------------
モーダル
------------------------------------------- */

.modal {
  width: 100%;
  height: 100dvh;
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s;
  font-family: var(--font-base);

  &:target {
    visibility: visible;
    opacity: 1;
    pointer-events: all;
  }
}

/* モーダル表示中スクロール不可 */
html:has(.modal:target) {
  overflow: hidden;
}

.modal__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  display: block;
  background: #000000cc;

  &:hover {
    opacity: 1;
  }
}

.modal__content {
  background: #fff;
  width: 90vw;
  max-width: 1100px;
  max-height: 90dvh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow-y: auto;
}

.modal__close-button {
  display: flex;
  position: sticky;
  bottom: 0;
  left: 0;
  margin-top: 1rem;
  font-weight: bold;
  font-size: 1rem;
  background: #eb0909;
  color: #fff;
  min-height: 55px;
  width: 100%;
  padding: 0.3em 0.8em;
  align-items: center;
  justify-content: center;
}

/* -------------------------------------------
 shop-info
------------------------------------------- */
.shop-info__item {
  display: grid;
  grid-template-columns: 7em auto;
  min-height: 80px;
  box-sizing: border-box;
  padding-block: 1em;
  font-family: var(--font-base);
  line-height: 1.5;
  border-bottom: 1px solid #000;

  &:first-child {
    border-top: 1px solid #000;
  }
}

.shop-info__ttl {
  font-weight: 700;
  align-items: center;
  display: flex;
  justify-content: flex-start;
}

.shop-info__detail {
  font-weight: 400;
  display: flex;
  align-items: center;
}

.shop-info__text:not(:last-child) {
  padding-bottom: 1em;
}

.shop-info__address {
  display: flex;
  width: fit-content;
  gap: 0.5em;
}

.shop-info__address-link {
  aspect-ratio: 1/1;
}

@media (min-width: 769px) {
  .shop-info__item {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .shop-info__item {
    font-size: 13px;
  }
}

/* -------------------------------------------
 card-info
------------------------------------------- */
.card-info {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.card-info__item {
  display: flex;
  flex-direction: column;
}

.card-info__ttl {
  display: flex;
  padding: 8px 12px;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;

  font-size: 20px;
  align-self: stretch;
  background: #eb0909;
  color: #fff;
  text-align: justify;
  font-weight: 800;
  line-height: 130%;
}

.card-info__ttl--color-01 {
  background: #eb0909;
}

.card-info__ttl--color-02 {
  background: #ae8d1b;
}

.card-info__ttl--color-03 {
  background: #02bdc7;
}

.card-info__ttl--color-04 {
  background: #1ca78a;
}

.card-info__ttl--color-05 {
  background: #222;
}

.card-info__ttl-icon {
  width: 1em;
  aspect-ratio: 1/1;
}

.card-info__detail {
  color: #000;
  background: #fff;

  font-weight: 700;
  line-height: 130%;
  padding: 1em;
  word-break: break-all;
  overflow-wrap: break-word;
}

.card-info__detail-text:not(:last-child) {
  padding-bottom: 1em;
}

.card-info__text-emphasis {
  color: #eb0909;
}

.card-info__strike-through {
  text-decoration: line-through;
  text-decoration-thickness: 0.2rem;
}

@media (min-width: 769px) {
  .card-info__detail {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .card-info__detail {
    font-size: 13px;
  }
}

/* -------------------------------------------
 event-space
------------------------------------------- */
.event-space {
  display: flex;
  flex-direction: column;
  gap: 24px;
  color: #fff;
  padding-bottom: 32px;
  border-bottom: 1px solid #6e6e6e;
}

.event-space--none-border {
  border-bottom: none;
}

.event-space__ttl {
  color: #f2f2f2;
  text-align: center;
  font-weight: 800;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.event-space__ttl--color-02 {
  color: #e4a9ff;
}

.event-space__ttl-main {
  font-size: 30px;
  line-height: 1.2;
}

.event-space__ttl-sub {
  color: #fff;
  font-size: 24px;
  line-height: 1.2;
}

.event-space__text {
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
  text-align: center;
}

.event-space__text--xl {
  font-size: 30px;
}

.event-space__text--l {
  font-size: 24px;
}

.event-space__text--s {
  font-size: 16px;
}

.event-space__text-emphasis {
  color: #f2f2f2;
}

.event-space__text-emphasis--color-02 {
  color: #e4a9ff;
}

.event-space__img-block {
  width: 100%;
  max-width: 598px;
  margin-inline: auto;
}

/* melon-gallery-logo */
.melon-gallery-logo {
  max-width: 503px;
  width: 100%;
  margin-inline: auto;
}

/* -------------------------------------------
レスポンシブ対応
------------------------------------------- */

@media (min-width: 769px) {
  .sp {
    display: none;
  }
}

@media (max-width: 768px) {
  .pc {
    display: none;
  }
}

/* -------------------------------------------
heading-tokuten
------------------------------------------- */
.heading-tokuten {
  border-radius: unset;
  width: 100%;
  font-size: 24px;
  min-height: 70px;
  color: #fff;
  display: flex;
  align-items: center;
  font-weight: 700;
  background: #b77fb5;
}

.card-info__ttl-icon {
  width: 44px;
  margin: 0 10px;
}

.btn__inner--2 {
  text-align: left;
}

@media (max-width: 768px) {
  .heading-tokuten {
    font-size: 18px;
  }

  .card-info__ttl-icon{
    width: 30px;
  }
}